Bug 21226 - pyatspi/utils.py doesn't export relationToString
Summary: pyatspi/utils.py doesn't export relationToString
Status: RESOLVED FIXED
Alias: None
Product: at-spi2
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Rob Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-16 08:29 UTC by Willie Walker
Modified: 2009-04-29 00:30 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
Patch to add relationToString (401 bytes, patch)
2009-04-16 08:29 UTC, Willie Walker
Details | Splinter Review

Description Willie Walker 2009-04-16 08:29:37 UTC
Created attachment 24868 [details] [review]
Patch to add relationToString

The __all__ attribute of utils.py doesn't include relationToString.  The attached trivial patch adds this.  Thanks!  :-)
Comment 1 Mark Doffman 2009-04-29 00:30:58 UTC
Thanks! Patch was applied, along with a good few other changes in commit:

commit 44b8c011166f4a17012400fa32bfbe04d8ccde2c
Author: Mark Doffman <mdoff@silver-wind.(none)>
Date:   Tue Apr 21 17:16:03 2009 +0100

    2009-04-21 Mark Doffman <mark.doffman@codethink.co.uk>
            Mega-commit. Bug fixes coming out of API review
            and Orca testing.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.